extends ../components/layout/layout.pug
include ../components/blocks/order/order.pug
include ../components/blocks/data-table/data-table.pug
include ../components/blocks/report/report-nav/report-nav.pug
include ../components/blocks/report/report-form/report-form.pug
include ../components/layout/right-bar/right-bar.pug
include ../components/blocks/car/car.pug
include ../components/blocks/car/car-edit/car-edit.pug

block vars
    - var htmlclasses = "html_report-add"

block metaog

block metaseo
    +headMetaSeo(head.main)

block append body
    +right-bar()

block append page
    .section.section_default
        .section__content
            .section__header
                .section__title
                    h1 Редактирование отчёта
            .section__body
                .report-edit
                    .report-edit__nav
                        +report-nav(reportNav)
                    .report-edit__content
                        +report-form(reportBody)
            script.
                $('.report-form__switch').on('click', function () {
                    $('.report-group').toggleClass('report-group_scheme');
                    $('.report-field').attr('style', '');
                });
